[DM-Garden UTUIDataProvider_MapInfo]
MapName=DM-Garden
FriendlyName=Garden Eden
PreviewImageMarkup=<Images:DM-GardenEdenPackage.screenshot00140>
Description=Searching for the perfect nature, the paradise, the GardenEden? You found a garden- but not the paradise! This garden is the hell!